/*
********************************************************************************
/Managed/CSS/jsijobs.css

--------------------------------------------------------------------------------
Modification History (LIFO)
--------------------------------------------------------------------------------
01.09.26 - INTRANET-2751 - Changes for footer jsi.org
07.16.20 - INTRANET-976 - Replace 'disability' text in voluntary form
10.22.19+- JSIWEBSITE-270-Addendum2 - update footer links
08.23.19+- JSIWEBSITE-270 - Jobs on jsi.com - restyle and make independent (adapted from /Managed/CSS/Legacy/jsijobs.css)
********************************************************************************
*/

body, p, td, th, li {
	line-height: 30px;
}

a, a:link {
	color: #01798E;
	font-weight: 400;
	text-decoration: none; 
	transition: all 0.3s ease-in-out;
}

a:hover {
	color: #5A772C;
	text-decoration: underline; 
}

a:visited {
	color: #365f72;
}

body, p, td, th, li, blockquote {
    font-family: 'Alegreya Sans', sans-serif;
    font-weight: 100;
    font-size: 18px;
}

th {
    font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
}

h1 {
	color: #0F455F;
	font-size: 55px;
	font-weight: 100;
	margin-top: 0;
	padding-top: 0;
}

h2, h3, h4, h5, h6 {
	color: #036E81;
}

h2 {
	font-size: 2.5rem;
	font-weight: 400;
}

h2 {
	font-size: 2.25rem;
	font-weight: 400;
}

h3 {
	font-size: 2rem;
	font-weight: 400;
}

h4 {
	font-size: 1.75rem;
	font-weight: 400;
	text-transform:uppercase;
}

label.large {
	color: #036E81;
	display:block;
	font-family: 'Roboto', sans-serif;
	font-size: 1.4rem;
	font-weight: 400;
}

button[type="submit"]:not(.w-btn):hover, input[type="submit"]:hover {
	box-shadow: 0 0 0 rgba(0,0,0,0.2);
	background: #ffffff;
	border-color: #018298;
	color: #018298!important;
}

input[type="submit"], input[type="button"], a.applybtn {
	background-color: #018298 !important;
	border: 2px solid #018298;
	border-radius: 0;
	color: #ffffff!important;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	letter-spacing: 0;
	margin: .35em 0;
	padding: .5em 1em;
	text-transform: uppercase;
}

input[type="submit"]:hover, input[type="button"]:hover, a:hover.applybtn {
	background-color: #fff !important;
	border: 2px solid #018298 !important;
	color: #018298 !important;
}

a.applybtn, a:hover.applybtn {
	text-decoration: none;
}

input[type="submit"], input[type="button"] {
	margin: 0;
}

input[type="text"], input[type="password"] {
	background-color: #ffffff !important;
	border: 1px solid #018298;
	color: #018298;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	height: 34px;
	line-height: 2.8rem;
	margin: .35em 0;
	padding: 3px;
	min-width: 125px;
}

input[type="file"] {
	color: #018298 !important;
	cursor: pointer;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 18px;
	padding: 3px 5px;
}

input [type=file]:focus {
	outline: none;
}

select {
	color: #333333;
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 20px;
	background-color: #EAEAEA;
	margin-bottom: 20px;
	font-weight: 500;
	line-height: 2.8rem;
	height: 2.8rem;
}

html, body, #wrapper, #footer {
	margin: 0;
	padding: 0;
	width: 100%;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh; /* Use 100dvh for modern browser compatibility */
  margin: 0;
}

body > #wrapper { height: auto; min-height: 100%; }

#wrapper {
	flex-grow: 1; /* This pushes the footer down */
}

#container { 
	margin: 0 auto;
	padding: 0;
	width: 95%;
}  

div#sitelinks {
	background-color: #017589 !important;
	color: #ffffff;
	margin: 0;
	padding: 0;
	width: 100%;
}
div#sitelinks a {
	color: #ffffff;
	text-decoration: none;
}

div#sitelinks a:hover {
	text-decoration: underline;
}

div#sitelinks div#sitelinks-container {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: 300;
	margin: 0 auto;
	padding: 8px 0;
	text-align: right;
	width: 95%;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

#container p {
    line-height: 30px;
}

#container li {
    padding-bottom: 5px;
}

#container #header {
	clear: both;
	height: auto;
	margin: 35px 0;
	padding: 0;
	width: 100%;
}

#container #header #header-content {
	height: inherit;
	margin: 0;
	padding: 0;
	width: 100%;
}

#container #header #header-content #header-logo {
	margin: 0 35px 0 0;
	padding: 0;
	float: left;
}

img.logo {
	height: 100px;
	width: 146.6px;
}

#container #header #header-content #header-text {
	margin: 15px 0;
	padding: 0;
	float: left;
}

#container #header #header-content #header-text h1 {
   color: #0F455F;
	font-family: 'Roboto', sans-serif;
	font-size: 74px;
	font-weight:300;
	letter-spacing: -2px;
	line-height: 1;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
}

#container #header #header-content #header-text h1 a {
	border-bottom:1px dotted #fff;
   color: #0F455F;
	cursor:pointer;
	margin: 5px;
	text-decoration:none;
}

#container #header #header-content #header-text h1 a:hover {
	border-bottom:1px dotted #0F455F;
   color: #0F455F;
	text-decoration:none;
}

#container #header:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div#wrapper div#navbar,
#wrapper #container #navbar {
	background-color: #fff;
	color: #33596C;
	clear: both;
	flex-direction: row;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 1.3rem;
	line-height: 1.2;
	letter-spacing: 0;
	margin: 0;
	padding: 0;
	margin-bottom: 1.3rem;
	text-align: left;
	width: 100%;
}

#wrapper #container #navbar #navbar-links a {
	color: #33596C;
	padding: 0 10px;
}

#wrapper #container #navbar #navbar-links a:hover {
	color: #5A772C;
}

#wrapper #container #navbar #navbar-links ul {
  display: inline-block;
  margin: 0 0 0 -40px;
  list-style-type: none;
}

#wrapper #container #navbar #navbar-links li {
	display:inline-block;
}

#wrapper #container #navbar #navbar-links li:after {
	content: " | ";
}

#wrapper #container #navbar #navbar-links li:last-child:after {
	content: none;
}

#footer {
	background-color: #E6141E;
	color: #ffffff;
	margin-top: 30px;
	text-align: center;
	width: 100%;
}

#footer #footer-content {
	margin: 0 auto;
	padding: 9px 0 7px 0;
	text-align: center;
	width: 95%;
}

#footer #footer-content p {
	color: #ffffff;
	font-size: 14px;
	font-weight: 300;
	margin: 0;
	padding: 0;
	text-align: center;
}

#footer #footer-content ul {
	display: inline-block;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: fit-content;
	line-height: 14px;
}

#footer #footer-content ul li {
	color: #ffffff;
	display:inline-block;
	font-size: 14px;
	font-weight: 300;
}

#footer #footer-content ul li:after {
	content: "   |   ";
	padding-left: 5px;
	padding-right: 5px;
}

#footer #footer-content ul li:last-child:after {
	content: none;
	padding-left: 0;
	padding-right: 0;
}

#footer a {
	color: #ffffff;
	text-decoration: none; 
}

#footer a:hover {
	text-decoration: underline; 
}

#user form {
	margin: 0; 
	padding: 0; 
	width:100%; 
}

#user table {
	width: 100%; 
}

#user td {
	border: 3px solid #017589;
}

#user td table td {
	border: none;
}

#user th {
	background-color: #017589;
	color: #fff; 
	font-size: 20px;
	font-weight: 400;
	text-align: left; 
}
	
table#jobslist td {
	padding: 5px;
}

.back:before {
	color: #01798E;
	content: "\0011";
	font-size: 15px;
	padding-right: 3px;
}
.back a {
	font-weight: bold;
}

p.registerHeader {
	font-weight: bold;
}

.issueBox {
	background-color:#fafafa;
	border:1px solid #EAEAEA;
	color:#990000;
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 20px;
	margin: 0 15px 10px 0;
	padding: 10px 10px 0 10px;
}

.issueBox li:last-of-type {
	padding-bottom: 10px;
}

.issueBox li a,
.issueBox li a:visited {
	color: #990000;
	font-weight: 400;
}

form {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 18px;
	line-height: 28px;
}

#content form h3 {
	margin-bottom: 5px;
	padding-bottom: 0;
}

div.txtLimit {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 14px;
	font-style: italic;
	padding-top: 0;
	margin-top: -10px;
}

form#PersonalAdd h4 {
	padding-bottom: 0;
	margin-bottom: 10px;
}

form#PersonalAdd {
	margin-left: 0;
}

#PersonalAdd .formTextSmaller {
	font-size: 16px;
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: normal;
}

#PersonalAdd input[type="file"] {
	margin-top: 8px;
	margin-bottom: 8px;
}

fieldset#OptConsultantProtectedVet {
	margin-top: -10px;
	margin-bottom: 15px;
}

#si form {
	margin-left:0;
}

#si form, #si form li, #si form p {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 16px;
}

#si form h4 {
	border-top: none;
	font-size: 1.5rem;
}

#si form ol {
	margin-left: -20px;
}

div#gender,
div#ethnicgroup,
div#protectedveteran,
div#disability {
	border: 1px solid #999;
	border-radius: 10px;
	margin: 10px 10px 0 10px;
	padding: 8px;
	-moz-border-radius: 10px;
}

div#gender h3,
div#ethnicgroup h3,
div#protectedveteran h3,
div#disability h3 {
	margin-top: 0;
	padding-top: 0;
}

#si div#dwrapper {
	clear: both;
	display: inline-block;
	width: auto;
	margin: 0 auto;
	padding: 0;
}

#si div#dwrapper div ul {
	margin-left: -20px;
	margin-bottom: 0;
}

#si div#dwrapper div {
	float: left;
	padding-right: 20px;
	width: 32%;
}

#si div#dwrapper div:last-of-type {
	padding-right: 0;
}

#si div#dwrapper div ul li:last-of-type {
    padding-bottom: 0;
	margin-bottom: 0;
}

#si fieldset {
	border: none;
}

#si form #note {
	border-top: 1px dotted #999;
	margin-top: 15px;
	padding: 5px;
}

#si form #note p {
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
}

div#buttons {
	margin: 0 10px;
	padding: 0 8px;
}

#si form .formid {
	float: right;
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 16px;
	text-align: right;
	width: 350px;
	margin-top: 0;
	padding-top: 0;
}

#si form .super {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 16px;
	vertical-align: super;
}

p#eeo {
	clear: both;
}

div#divRequireSponsorship {
	margin-top:15px;
}

@media(max-width:767px){
	img.logo {
		height: 60px;
		width: 88.06px;
	}

	#footer {
		height: auto;
	}

	#container #header #header-content #header-logo {
		margin: 0 20px 0 0;
	}
	#container #header #header-content #header-text {
		margin: 5px 0;
	}
	#container #header #header-content #header-text h1 {
		font-size: 55px;
	}
	#content h1 {
		font-size: 45px;
	}
	.jobpostings ul, .jobdescription ul {
		margin-left: -20px;
	}

	select, #PersonalAdd input[type="file"] {
		width: 95%;
	}

	table#jobslist {
		border: none;
	}

	table#jobslist tr {
    	border-top: 1px solid #000;
    	border-bottom: 1px solid #000;
  	}
	
	table#jobslist th {
    	display: none;
  	}
	
	table#jobslist td {
		display: block;
		border: none;
		}

		 table#jobslist td:first-child {
			padding-top: .75em;
		 }
		table#jobslist td:last-child {
			padding-bottom: .75em;
		 }
		 table#jobslist td:before {
			content: attr(data-th)": ";
			font-weight: bold;
	}
	
	#si div#dwrapper div {
		float: none;
		padding-right: 0;
		width: auto;
	}

	#si form .formid {
    	float: none;
    	text-align: left;
	}
      
}